#posefilter {
	border: 1px solid black;
	border-collapse: collapse;
}
#posefilter th {
	font: bold 11pt Verdana,"DejaVu Sans","Bitstream Vera Sans",Geneva,sans-serif;
	padding: 3px;
	background-color: #eee;
	border: 1px solid black;
}
#posefilter td {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}

#poseList {
	display: block;
	line-height: 220px;
	/*border-collapse: separate;
	border-spacing: 0 10px;*/
}
#poseList span {
	display: inline-block;
	vertical-align: middle;
}
#poseList a {
	width: 210px;
	height: 220px;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	text-align: center;
	font: bold 11pt Verdana,"DejaVu Sans","Bitstream Vera Sans",Geneva,sans-serif;
	border-width: 2px;
	border-style: solid;
	border-color: transparent;

}
#poseList a:hover {
	border-color: black;
	color: blue;
}
#poseList a img {
	border: 0 none;
	width: auto;
	height: auto;
}
#poseWin {
	position: fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-color: #000;
	color: white;
}
#poseWin a {
	font-weight: bold;
	font-size: 11pt;
}
#poseWinHeader {
	position: fixed;
	left:0;
	right:0;
	top:0;
	height:25px;
	text-align: center;
}
#poseWinBody {
	position: fixed;
	left: 0;
	right: 0;
	top: 26px;
	bottom: 0;
	text-align: center;
}
#poseTitle {
	text-align: center;
	font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: white;
	cursor: pointer;
}
#poseWinHeader table, #poseWinFooter table {
	width: 100%;
	border-collapse: collapse;
	color: white;
}
#poseWinFooter label {
	font-size: 11pt;
}
#prevPic, #nextPic {
	position: fixed;
	width: 48px;
	height: 106px;
	top: 50%;
	margin-top: -53px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	cursor: pointer;
}
#prevPic:hover, #nextPic:hover {
opacity: 1;
filter: alpha(opacity=100);
-moz-opacity:1;
}
#prevPic {
	left: 0;
}
#nextPic {
	right: 0;
}
#playico {
	visibility: hidden;
	position: fixed;
	top: 50%;
	left: 50%;
	width:64px;
	height:64px;
	margin-top: -32px;
	margin-left: -32px;
}
#posePic {
	height: 100%;
	width: 100%;
	object-fit: contain;
	cursor: pointer;
}
#closeBtn {
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	width: 48px;
	height: 48px;
}

#poseTextContainer {
	position: relative;
	width: 50%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}
#poseText {
	visibility: hidden;
	width: 50%;
	left: 25%;
	background-color: white;
	color: #000;
	text-align: left;
	padding: 5px 10px 2px;
	border-radius: 6px;
	position: absolute;
}
#poseText ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
#poseTextContainer:hover #poseText {
	visibility: visible;
}
#poseInfo {
	cursor: pointer;
	width: 16px;
	height: 16px;
	margin: 6px 0 0 10px;
}